<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Page 1</title>
    <link rel="stylesheet" href="style5.css">
</head>
<body>
    <div class="div-pos-1">Div 1</div>
    <div class="div-pos-2">
        Lorem ipsum dolor sit amet consectetur <span class="t-1">adipisicing</span> elit. Soluta ut vero, totam, suscipit molestias, nihil quasi cumque eveniet numquam porro nostrum illum consequuntur rem optio temporibus! Tempore incidunt molestias consequatur.
    </div>
    <div class="div-pos-3">Div 3</div>
    </div>
</body>
</html>